/* dynamic generated css*/
body { font-size:15;}
body { color:#000000; }
#wrap #nav a:hover, #wrap  #nav li:hover > a, #wrap #nav li.current > a, #wrap #nav li.current ul li a:hover, #wrap #nav li.active > a { color:#d0002e;}

#wrap #header.sm-rgt-mn #menu-icon:hover i, #wrap #header.sm-rgt-mn #menu-icon.active i {color:#d0002e;}

#wrap .icon-box  i, #wrap  .icon-box1  i, #wrap .icon-box2 i, #wrap  .icon-box3  i, #wrap  .icon-box4 i, #wrap  .icon-box5 i , #wrap  .icon-box7  i { color:#2E373D;}

#wrap  .icon-box3:hover i { color:#d0002e;}

#wrap  .icon-box6:hover i  {background-color:#d0002e;}

#wrap .contact-form .btnSend {background-color:#d0002e;}
#wrap .contact-form .btnSend:hover {background-color:#d0002e;}
#wrap a.magicmore:hover { color:#d0002e;}
#wrap #scroll-top a:hover {background-color:#d0002e;}
#wrap h6.h-sub-content { border-bottom-color:#d0002e;}
